Subject: Re: [PATCH V2] bcm43xx: Fix failure to deliver PCI-E interrupts

From: Larry Finger <[email-masked]>
Date: Fri, 12 Jan 2007 13:27:33 -0600

Michael Buesch wrote:
> On Friday 12 January 2007 19:50, Stephen Sinclair wrote:
>>> The PCI-E modifications to bcm43xx do not set up the interrupt vector
>>> correctly. Tested with BCM4311 (PCI-E) on x86_64 and BCM4306 (PCI) on i386.
>> This was successful for me.  My 4311 is now getting interrupts, and I
>> was able to successfully associate with an AP.  (i386)
> 
> That does the (i386) mean here?
> Were you able to accociate with your PCI or PCI-E card?

Stephen has an i386 system with a PCI-E 4311. The PCI card on i386 was mine, which I tested to make
sure the logic change didn't break the old systems. The display on my old laptop died and wasn't
worth fixing; however, I ssh into it to test on a PCI system.

Larry